<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Header VisinaHeader="35" />
	<Red ImeId="InterenBr" Naslov="Red. Br" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="9" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="cOpis_TKNG" Naslov="Opis" Formula="ImeDok + '  ' +  Broj" Sirina="50" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ProdVredn" Naslov="Zadu`enje" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="VrednProd" Naslov="Razdu`enije" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
